uuid: 004d5a47-afc4-41af-8d1b-5e1bcc15a1cb
langcode: en
status: true
dependencies:
  config:
    - core.base_field_override.node.ct_person.title
    - field.field.node.ct_person.field_city
    - field.field.node.ct_person.field_country
    - field.field.node.ct_person.field_current_position
    - field.field.node.ct_person.field_email
    - field.field.node.ct_person.field_expert_type
    - field.field.node.ct_person.field_first_name
    - field.field.node.ct_person.field_institution
    - field.field.node.ct_person.field_link
    - field.field.node.ct_person.field_media_image
    - field.field.node.ct_person.field_street
    - field.field.node.ct_person.field_tax_countries
    - field.field.node.ct_person.field_tax_topics
    - field.field.node.ct_person.field_title
    - node.type.ct_person
    - system.menu.main
  module:
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          8e67ccd2-5c00-4c05-aa59-913f4ca3ea55:
            uuid: 8e67ccd2-5c00-4c05-aa59-913f4ca3ea55
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          eef98518-bb09-4534-93d3-2fc0b1ce9ffc:
            uuid: eef98518-bb09-4534-93d3-2fc0b1ce9ffc
            region: right
            configuration:
              id: 'field_block:node:ct_person:title'
              label: Surname
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          d8403f11-055d-4329-bc25-2c618cd91b47:
            uuid: d8403f11-055d-4329-bc25-2c618cd91b47
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_city'
              label: City
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 7
            additional:
              layout_builder_styles_style: ''
          37cc3973-81b9-4af2-8a76-cb1bd0b63d10:
            uuid: 37cc3973-81b9-4af2-8a76-cb1bd0b63d10
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_current_position'
              label: 'Current Position'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 11
            additional:
              layout_builder_styles_style: ''
          996fade4-9b99-4319-ac3b-413e7ddc4ffd:
            uuid: 996fade4-9b99-4319-ac3b-413e7ddc4ffd
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_institution'
              label: Institution
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: basic_string
                label: inline
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          1ee27b8a-ac38-4c0e-a3d4-a6e75f1151e7:
            uuid: 1ee27b8a-ac38-4c0e-a3d4-a6e75f1151e7
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_street'
              label: Street
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          406e3893-ed39-4ba1-b30f-bdf3980c998c:
            uuid: 406e3893-ed39-4ba1-b30f-bdf3980c998c
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_tax_topics'
              label: 'Main research fields'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 12
            additional:
              layout_builder_styles_style: ''
          111e9af2-b82e-44e4-b64c-fa520c895405:
            uuid: 111e9af2-b82e-44e4-b64c-fa520c895405
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_tax_countries'
              label: 'Country focus'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: false
                third_party_settings: {  }
            weight: 13
            additional:
              layout_builder_styles_style: ''
          86fe9c8e-9db5-4d5a-aeb4-a41915b44a76:
            uuid: 86fe9c8e-9db5-4d5a-aeb4-a41915b44a76
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_media_image'
              label: Image
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          09a0ebfe-24ba-46dd-b0c2-0414f7ecb930:
            uuid: 09a0ebfe-24ba-46dd-b0c2-0414f7ecb930
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_first_name'
              label: 'First name'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          2b1d9f59-2d76-46dc-a8b9-61e7ac5fdc56:
            uuid: 2b1d9f59-2d76-46dc-a8b9-61e7ac5fdc56
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_link'
              label: 'Personal Homepage'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: inline
                settings:
                  trim_length: null
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 9
            additional:
              layout_builder_styles_style: ''
          47cdafe2-8fe6-421e-b736-d2f240b3a7dd:
            uuid: 47cdafe2-8fe6-421e-b736-d2f240b3a7dd
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          4960e0ee-8869-4e51-ae7e-a73917040e39:
            uuid: 4960e0ee-8869-4e51-ae7e-a73917040e39
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_email'
              label: E-Mail
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: email_mailto
                label: inline
                settings: {  }
                third_party_settings: {  }
            weight: 10
            additional:
              layout_builder_styles_style: ''
          1357bd70-7fd9-4ecc-9ea3-1f254f6529e8:
            uuid: 1357bd70-7fd9-4ecc-9ea3-1f254f6529e8
            region: right
            configuration:
              id: 'field_block:node:ct_person:field_country'
              label: Country
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: inline
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 8
            additional:
              layout_builder_styles_style: ''
          e546c7a2-7572-4abc-86b7-705d7973d38d:
            uuid: e546c7a2-7572-4abc-86b7-705d7973d38d
            region: left
            configuration:
              id: 'field_block:node:ct_person:field_expert_type'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 1
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_person.default
targetEntityType: node
bundle: ct_person
mode: default
content:
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_country:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 114
    region: left
  field_current_position:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_email:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_expert_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 115
    region: left
  field_first_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_street:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
